WP-China-Yes 插件 – 解决国内访问 WordPress 官网慢最有效方法

几个月前,国内(服务器)经常无法正常访问 WordPress 官网,显示「429 Too Many Requests」,升级 WordPress 程序、插件等很不方便。WordPress 插件:WP-China-Yes 可以有效解决国内访问官网慢和无法访问问题。

WP-China-Yes 插件 简介

官网:https://wp-china.org/

Github 项目地址:https://github.com/sunxiyuan/wp-china-yes

大概是因为插件接管了 WordPress 资源来源,不符合官方要求,自2020年4月15日起,已无法通过官方应用市场安装 WP-China-Yes 插件。

We have been forced to permanently close your plugin due to our own mistake.

Your plugin – https://wordpress.org/plugins/wp-china-yes/ – allows for WordPress to be installed from places other than WordPress.org, which is a guideline violation.

We should not have approved the plugin at all. This is our mistake and we greatly apologize for misleading you

We do not allow plugins that install software as it poses a risk with security and trust. Our users must be able to trust WordPress.org as the source of truth for downloads, and plugins that intentionally circumvent that are not permitted.

Again, please accept our apologies on this matter. We should not have approved this plugin, and that is entirely our mistake.

(解压密码 1024,若看不到下载链接,请关闭广告屏蔽插件刷新重试)

WP-China-Yes 插件 v3.2.0 特性

  • 极致编码,安装包仅仅3KB大小,对服务器无任何负担
  • 为官方应用市场提供反代加速,解决应用安装/更新缓慢、失败等问题
  • 通过加速API调用和接管WordPress核心所依赖的静态文件来极大的加快站点后台访问速度
  • 对接本土翻译平台,自动从本土翻译平台接收应用市场中所有作品的全量汉化支持(技术试验)
  • 提供对Gravatar头像的加速支持
  • 提供对谷歌字体的加速支持
  • 提供对谷歌前端公共库的加速支持

备用下载:WP-China-Yes 插件 v3.2.0

WP-China-Yes 插件使用方法

下载并安装插件后直接启用即可,无需设置,插件会自动接管 WordPress 访问境外服务器所有流量。插件不会更改 WordPress 程序,若不想使用大陆加速节点,直接停用插件即可。

另外可以按需选择加速项目:

WP-China-Yes 插件常见问题

速度为什么这么慢?

加速节点使用 CDN 缓存数据,对于访问人数较少的冷门资源访问速度会慢很多。若遇到访问超时的情况请等10分钟再试,这段时间 CDN 会自动去 WordPress 官方服务器拉取资源供使用。

除非注明,沙唐桔文章均为原创,本文地址 https://cyhour.com/1485/,转载时必须以链接形式注明原始出处。
声明:我们不销售主机,选主机需合法使用。任何主机需定期备份,防止数据丢失。信息以实际为准,评测仅供参考不代表权威!

WordPress 技巧:在后台显示文章浏览数「可排序」

除了使用 Google Analytics 统计整个博客流量之外,我们还可以对每篇文章的点击数进行统计,通过每篇文章统计,就可以知道哪些文章更受读者欢迎……比如 WP-PostViews 插件,不过这个插件不能在后台文章列表页面显示点击数,可以使用 WordPress 的 Hook 实现。 WordPress 技巧:在后台显示文章浏览数…
浏览: 143 标签:  ,  ,  , 

CentOS 7 编译安装 PHP 7.4 提示 No package ‘oniguruma’ found

在编译安装 PHP 7.4 时,如果使用 --with-mbstring 参数,则需要安装 oniguruma。oniguruma 是一个处理正则表达式库,php7.4 中,mbstring 正则表达式处理功能对这个包有依赖。所以,安装 php7.4 前需要安装 oniguruma 和 oniguruma-devel 两个软件包。 一般安装epel 然后安装即可: yum instal…
浏览: 61 标签:  ,  ,  , 

WordPress 数据库常用 SQL 语句

WordPress 数据库存储了站点所有信息,数据库对站点来说至关重要,一般情况下不要折腾数据库。但是很多情况下,使用 SQL 语句批量修改站点内容,大大提高效率。下面 SQL 语句均收集自网络,操作需谨慎。所有的SQL语句都是假定你的数据库的前缀是"wp_" ,如果你使用不同的表前缀,请自行修改。 温馨…
浏览: 54 标签:  , 

CentOS 7.9.2009 PHP 7.1.12 升级到 PHP 8.0.1

前阵子在闲置 VPS 和垃圾站环境试过将 PHP 7.1.12 升级到 PHP 8.0.0,看起来没什么问题,只是 fileinfo 扩展没能折腾上。 昨天在 BuyVM 1核 512MB AMD CPU VPS 上又测试了一遍,参考网友方法,fileinfo 也开启成功了,忍不住把博客环境也升级一下,估计最多一个小时就能搞定。 然而实际花了4个…
浏览: 48 标签:  ,  , 
浏览: 65 标签:  ,  , 

Comments:0

发表留言

Vultr 送$100,搬瓦工年付最低$49,优惠码 BWH3HYATVBJW,更多推荐VPS信息